.ios_button{
    margin-bottom: 10px;
}
.mb-10{
    margin-bottom: 10px;
}
.ios_button img{
    max-width: 100%;
}
.android_button{
    margin-bottom: 10px;
}
.android_button img{
    max-width: 100%;
}
.mobile_buttons_footer{
    display: flex;
    margin-top:8px;
}
#section-footer .footer-holder{
    align-content: flex-start;
}
.user-sticky-bar ul.user-sticky-bar-items li.user-icon a.no_image_user, .user-sticky-bar ul.user-sticky-bar-items li.user-icon img.has_image,
.panel-item-content .img-wrapper img,
.panel-item .img-wrapper img,
.item-user-request-outer .img-wrapper img,
.user_tooltip_image .img-wrapper img,
.admincp_right_group .admincp_user .admincp_user_image .img-wrapper img, .admincp_right_group .admincp_user .admincp_user_image .no_image_user img
{
    width: 100% !important;
    height: 100% !important;
}